Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 02:07:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way *Good day,*

*I would like to inform you that I have received wrong item, I ordered
Baby Juniors Assorted Long Sleeves Bodysuit with Button Closure - Set of 2*
*, *Color: Blue, Size: XS.
But Received wrong item showed in attached picture.
Yesterday before 10am I have ordered the item, and it suppose to be
delivered by yesterday evening,  but the item delivered on next day today
and also wrong item.
Kindly consider the complaint and deliver the correct item as soon as
possible.

Thank You.

On Tue, Jan 3, 2023, 1:09 AM Centrepoint <[email-masked]>
wrote:

> Order number 4708497146 has been shipped.
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Your products have been shipped.
> Hi Evette Dsouza, your order number is 4708497146
> <https://www.centrepointstores.com/qa/en/my-account/order/4708497146?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.
>
> The tracking number is FP0103231000616.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0103231000616&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
>
> Order shipping to
> *Evette Dsouza*
> Sidra village staff accomdation, 308, 20.1.
> 980
> Al Rayyan, Qatar
> Mobile: +974 55326990
>
> Payment Method:
> *  My Credit *
>
> *Order Details* Consignment Number: 88881001029120230103
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/qa/en/p/165127800?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> BABYSHOP *
> * Juniors Assorted Cap - Set of 2 *
> Color: Blue
> Size: 0-6 mths
> 1
>
> <https://www.centrepointstores.com/qa/en/p/165127791?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> BABYSHOP *
> * Juniors Assorted Long Sleeves Bodysuit with Button Closure - Set of 2 *
> Color: Blue
> Size: XS
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163424848?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> BABYSHOP *
> * Juniors Solid Closed Feet Sleepsuit - Set of 2 *
> Color: Blue
> Size: XS
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164029887?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> BABYSHOP *
> * Juniors Printed Blanket - 76x100 cms *
> Color: Blue
> Size: Free Size
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5543003